- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# KFeedbackAnswer Member List

This is the complete list of members for KFeedbackAnswer, including all inherited members.

_exclusive | KFeedbackAnswer | `[protected]`
_id | KFeedbackAnswer | `[protected]`
_no | KFeedbackAnswer | `[protected]`
id() | KFeedbackAnswer | `[inline]`
isChecked() | KFeedbackAnswer | `[inline]`
isExclusive() | KFeedbackAnswer | `[inline]`
key(int column, bool ascending) const | KFeedbackAnswer | `[virtual]`
KFeedbackAnswer(KFeedbackQuestion *parent, const TQString &text, const TQString &id, bool exclusive=true) | KFeedbackAnswer |
nextAnswer() const | KFeedbackAnswer | `[inline]`
question() const | KFeedbackAnswer | `[inline]`
stateChange(bool newState) | KFeedbackAnswer | `[virtual]`
text() | KFeedbackAnswer |